a img{border:0}
#filter_by li b{position:relative; top:4px;}
#filter_by li:nth-child(1) b{position:relative; top:0px;}
/******************** home_page_search_form *************************/

#home_page_search_form{padding:10px;}
#home_page_search_form label{float:left; width:110px; margin-right:10px; clear:left;}
#home_page_search_form select, 
#home_page_search_form input{float:left; width:130px; margin-bottom:7px; padding:0; }
#mobileSearch{display:none}


/******************** occassion *************************/
#s_occassion ul{
	padding:10px; margin:0;
}
#s_occassion ul li{
	float:left;
	list-style:none;
	margin-bottom:3px;
}

#s_occassion ul li.even{
 width:110px; margin-right:10px; clear:left;
}
#s_occassion ul li.odd{
 width:130px;
}


/******************** tab category *************************/
#tab_category{margin:0; padding:0; float:left;}
#tab_category li{
	float:left; 
	width:187px;
	list-style:none;
	position:relative;
	margin-right:0px;
	margin-bottom:10px;
	
    font-size: 14px; /*13px;*/
    padding-bottom: 10px;
    padding-right: 0px;
    text-align: left;
    vertical-align: top;
}
#front_pic li .ibg{background:#fff!important; padding:3px!important; border-radius:5px; width:200px; height:135px;}

#front_pic li a img,
#front_pic li a:active img,
#front_pic li a:link img,
#front_pic li a:visited img
{ 
opacity: 1; 
 zoom: 1;
        filter: alpha(opacity=100);
       
border-radius:5px; 
 -webkit-transition: opacity .1s ease-in-out;
  -moz-transition: opacity .1s ease-in-out;
  -ms-transition: opacity .1s ease-in-out;
  -o-transition: opacity .1s ease-in-out;
  transition: opacity .1s ease-in-out;

}

#front_pic li a:hover img{opacity: .8!important;
 -webkit-transition: opacity .1s ease-in-out;
  -moz-transition: opacity .1s ease-in-out;
  -ms-transition: opacity .1s ease-in-out;
  -o-transition: opacity .1s ease-in-out;
  transition: opacity .1s ease-in-out;
 filter: alpha(opacity=80);
       
}



#front_pic li a.shadow_link:hover{opacity: .7;}
#front_pic li .shadow_link{
	position:absolute;
	left:3px; bottom:10px;
	background:#222;
	opacity: .7;
	width:180px;
	display:block;
	padding:5px 10px;
	text-decoration:none;
	color:#fff;
	font-size:14px; /*12px;*/
}
#front_pic li .shadow_link a{
color:#fff;
}
#footer_links {padding:0; margin:0; margin-top:40px;}
#footer_links li{
	list-style:none;
	float:left;
	
}
#footer_links li img{float:left; margin-right:5px;}
#footer_links li a{
	color:#fff;
	font-size:14px; /*12px;*/
	line-height:20px;
	margin-right:15px;
}


#left{
	float:left;
	width: 788px;
	margin-right:20px;
	overflow:hidden;
}

#right{
	float:left;
	width:151px;
	
}

#cottage_page_main_imgs{
	width:765px;
}

#cottage_paid_short2{
	font-family:Arial;
	font-size:14px; /*12px;*/
	width:450px;
	float:left;
	line-height:20px!important;
	
}
#cottage_paid_short_out{
	width:450px;
	float:left;
	}
	
	 .listing_form{width:660px}
	 
	 
	 .country_mimage{float:right; margin-left:10px; margin-bottom:10px}

#tab_countries{list-style:none; padding:0; margin:0;
	background: #fff none repeat scroll 0 0;
    border: 1px solid  #68ce39;
	margin-bottom:24px;
	font-family: Arial;
    font-size: 14px;

}
#tab_countries a{
font-size:14px;
font-weight:bold;
color:#000;
text-decoration:none;
line-height:30px;
}
#tab_countries li{list-style:none; float:right; padding:10px 5px; margin:0; text-align:center; }
#tab_countries:after {
    content: '';
    display: block;
    clear: both;
}
#tab_countries img{max-width:468px; display:inline-block;}





#footer_cco{text-align:center; font-size:10px; font-family:Arial; color:#696969; padding:10px 0; position:relative;}
#footer_hmenu{position:relative; text-align:left; height:20px; width:650px; margin:0 auto; padding-top:10px;}
	.green_button{
				
				-webkit-appearance: none;
			}
#mobileMenuShow{
	
	   /*width:50px;
	   text-align:center;
	   cursor:pointer;
	   font-size: 13px;
	   margin-top:20px;
  */
  
  display:none;

	
	 /*background: none repeat scroll 0 0 #80c75f;*/
	

	 
}

#mobileMenuShow{
  width: 20px;
  height: 23px;
  
  position: absolute;
  padding-top:10px;
  right:10px!important;
  left: auto!important;
  margin: 0px auto;
   cursor:pointer;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#mobileMenuShow span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #000; /*#d3531a;*/
  border-radius: 3px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#mobileMenuShow span:nth-child(1) {
  top: 10px;
}

#mobileMenuShow span:nth-child(2) {
  top: 20px;
}

#mobileMenuShow span:nth-child(3) {
  top: 30px;
}

#mobileMenuShow.open span:nth-child(1) {
  top: 10px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#mobileMenuShow.open span:nth-child(2) {
  opacity: 0;
  left: -30px;
}

#mobileMenuShow.open span:nth-child(3) {
  top: 10px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.mobileNav a {
  /*  border-bottom: 1px solid #dfdfdf;
    border-top: 1px solid #f9f9f9;*/
    color: #000;
    display: block;
    height: 36px;
    line-height: 35px;
	font-size:16px;
    padding: 0px 10px;
    text-decoration: none;
    vertical-align: middle;
	background:#fff;
	 border:0px solid #bbb;
	border-top-width:1px;

	/*
		  background-clip: padding-box;
    background-color: #3ab700;
    background-image: -moz-linear-gradient(center top , #80c75f 0%, #66ce36 10%, #418721 50%, #3b7b1e 50%, #4fa428 100%);
	border-color: #295615;

    border-style: solid;
    border-width: 0px;
	border-bottom-width:1px;
    box-shadow: 0 0 0.1em 1px rgba(255, 255, 255, 0.36) inset;*/
}
.mobileNav a:focus, .mobileNav a:hover {
    /*background: linear-gradient(#a0e77f, #80c75f) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	

}
.mobileMenu .mobileNav {
    border-top: 1px solid #dfdfdf;
    width: 100%;
}

.mobileMenu {
display:none;
    background: none repeat scroll 0 0 #80c75f;
    bottom: 0;
    margin-left: 0;
    overflow: hidden;
    /*position: absolute;*/
    top: 0;
    z-index: 0;
}





#reg_box{font-size:14px; display:block;}
#reg_box a{text-decoration:underline; color:#60a73f!important;  }
#mobileSearch2 fieldset{padding-bottom:20px!important;}
#mobileSearch2 label,
.mobileSearch label,
#mobileSearch label{
	width:140px;
	float:left;
clear:left;
margin:8px 0;
font-size:14pt;
padding-top:3px;
}

#mobileSearch2 *,
#mobileSearch *,
.mobileSearch * {
    box-sizing: border-box;
}
#mobileSearch2 *::before, *::after,
.mobileSearch *::before, *::after,
#mobileSearch *::before, *::after {
    box-sizing: border-box;
}

		#mobileSearch2 input[type=checkbox]{ text-align:left; width:20px!important;}
		#mobileSearch2 fieldset{ clear:left;}
			
#mobileSearch2 select.big_button, #mobileSearch2 input.big_button,
#mobileSearch select.big_button, #mobileSearch input.big_button,
.mobileSearch select.big_button, .mobileSearch input.big_button{


margin:0;
 background-color: #fff;
    background-image: none;
    border: 1px solid #c7c7c7;
    border-radius: 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35) inset;
    color: #333;
    display: block;
    font-size: 14pt;
    height: 32px;
    line-height: 21px;
    padding: 5px 8px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
	
	border-radius: 3px;
   
    height: 38px;
    line-height: 24px;
    margin: 0;
    padding: 7px 0 8px 8px;
	position: relative;
    text-indent: 0.01px;
    text-overflow: "";
	
	
}
/*
#mobileSearch2, 
#mobileSearch,
.mobileSearch
{background:#fff; padding:10px;}

*/

 #mobileSearch2 input[type='checkbox'], #mobileSearch2 select.big_button, #mobileSearch2 input.big_button{float:left; width:60%; margin-bottom:20px; clear:right;

	}
	
	 #mobileSearch2 input[type='checkbox']{
  height:18px;
 margin:12px 0;
 margin-bottom:24px;
 }
 #mobileSearch2 label{float:left;width:35%!important; margin-bottom:20px;}

#mobileSearch2 input.green_button{clear:both!important; padding:5px 30px!important;}
#mobileSearch2 input.green_button:before{
    content: '';
    display: block;
    clear: both;
}

#table_listing  div.listing_image{width:320px; }
#table_listing  div.listing_image img{max-width:320px; }
#slideshow, #slidesContainer, #slideshow  #slidesContainer{width:100%!important; height:auto;}
	#slideshow img{max-width:100%; }














	#p_tab1_more{display:none;}

.description_listing .tab{padding:5px}
.cottage_map_link{color:green}
.cottage_map_link_ico{float:left; margin-right:5px}
#p_tab1_short strong{display:block;}




.l_ico2{
float:left;  margin-right:5px;
}
.btel{
float:left; width:130px;
}

	ul#htop_menu2{width:800px}
body{

	-webkit-text-size-adjust: none;

}
	#front_box_left-nav li.ui-state-active{background:#7cc35b;/*#ffe100; */}
	.listing_form{width:100%!important;}

	.mobileSearch{
	padding:10px!important;
	}
	.mobileSearch div,  .mobileSearch input.green_button{
		float:left;
		width:120px;
		padding-right:14px;
		font-size:14px!important;
	}
	
	.mobileSearch input.green_button{position:relative; top:25px;}
	.mobileSearch label, .mobileSearch  select, .mobileSearch input{font-size:14px!important}
	/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
				ul#htop_menu2{width:700px}
}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
		#left{width: 597px;}
		#cottage_page_main_imgs{width: 350px; float:left;}
		#cottage_paid_short_out{float:none; width:auto;}
		#cottage_paid_short{width: 220px; float:left;}
		#cottage_paid_short2{width: 500px; float:left;}
		#main{width:768px}
		#cc_fav,
		#cc_shortlist,
		.tmap,
		#search,
		#follow_us,
		#last_htop_menu{
			display:none;
		}
		#htop_menu2 li span{display:none}
		#htop_menu2 li {width:100px}
		#htop_menu2 ul li{width:300px!important;}
		
		.responsive_hide_700{display:none!important;}
		#google_map{display:none}
		 #front_box_left-nav li a{font-size:12px!important}
		 #cottage_page_main_gallery img{margin-left:0; margin-right:5px; width:57px; height:55px;}
		#slider1_out{width:590px; margin-bottom:10px; }
		#tab_countries img{max-width:373px; display:inline-block;}
	
		#mobileSearch label:nth-child(4){
			left:140px!important;
			}
			#mobileSearch label:nth-child(6){
			left:270px!important;
			}
			#mobileSearch label:nth-child(8){
			left:380px!important;
			}
			#mobileSearch label:nth-child(10){
			left:490px!important;
			}

			#mobileSearch select.big_button,
			#mobileSearch input.green_button,
			#mobileSearch input.big_button{
			width:120px!important; 
			
			} 
			
			#mobileSearch input.big_button{ width: 100px!important;}
			
				#mso{

			right:5px!important;
			}
			
			#table_listing div.listing_info {width:100%;}
			
				.tregion{width:260px}
		.tregion ul li{width:125px;}
}
@media only screen and (min-width: 768px)  {
.brm{display:none}
			.county_image{display:none;}
			#county_town_select{display:none;}
			#mso2{display:none}
		#mobileSearch2 label, #mobileSearch2 input, #mobileSearch2 select, #mobileSearch2 legend{font-size:14px!important}
		#mobileSearch2 h1{font-size:20px}
		#mobileSearch2 select.big_button, #mobileSearch2 input.big_button{width:200px}
		#mobileSearch2 label{width:160px!important}

		#mobileSearch2 input.green_button {
			clear: both !important;
			padding: 15px 60px !important;
			font-size:18px!important;
		}
			
			
			#body_hp #hbox_search{display:none;}
			
			.mobileSearch,
			#mobileSearch{
			position:relative; 
			padding:10px; 
			padding-bottom:64px;
			background: #fff none repeat scroll 0 0;
			border: 1px solid  #68ce39;
			margin-bottom:14px;
			font-family: Arial;
			font-size: 14px;
			}
		#mobileSearch label{
		position:absolute;
		top:25px;
		left:10px;
		font-size: 14px;
		
		}
		
		#mobileSearch label:nth-child(4){
		left:170px;
		}
		#mobileSearch label:nth-child(6){
		left:330px;
		}
		#mobileSearch label:nth-child(8){
		left:470px;
		}
		#mobileSearch label:nth-child(10){
		left:610px;
		}
		#mso{
		position:absolute;
		bottom:10px;
		right:47px;
		}
		#mobileSearch select.big_button,
		#mobileSearch input.green_button,
		#mobileSearch input.big_button{
		width:150px; 
		float:left;
		padding:0;
		margin:0!important;
		margin-right:10px!important;
	font-size: 14px;
		position:relative;
		top:20px;
		} 
			#mobileSearch input.green_button{
				width:160px; 
				-webkit-appearance: none;
			}
		
		#mobileSearch input.big_button{ width: 130px;}
		
	
}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
#table_listing div.listing_row{padding-top:15px;}
#filter_by li  b{position:relative; top:0px;}
#filter_by li:nth-child(1){width:140px;}
#filter_by li:nth-child(3){clear:left!important;}
#filter_by li:nth-child(2):after {
    content: '';
    display: block;
	height:20px;
    clear: both;
}
#filter_by li:nth-child(3){padding-right:30px!important}
#filter_by li:nth-child(4){padding-right:30px!important}
#filter_by li:nth-child(5){padding-right:30px!important}
#filter_by {height:60px!important; width:100%;}


.hide_mobile{display:none}
#county_town_ul{display:none;}
#county_town_select{margin-bottom:10px;}
.county_image{margin-bottom:10px;}
#cottage_name{margin-right:40px!important;}
		#table_listing div.listing_info {width:100%;}
		.listing_image{text-align:center!important;}
		#body_hp #left, #body_hp  #right{ text-align:center;}
		#mobileSearch{
			display:block; padding:0px!important; background:url(/img/mobile_hp.jpg) no-repeat left top; margin:0!important; margin-bottom:10px!important;
			background-size: 100% ;
		}
		#mobileSearch form{display:none;}
		#main{padding:5px 0px!important; margin:0;}
		
		#tab_category li {width:33%; text-align:center;}
		
		
		#mobileSearch select.big_button, #mobileSearch input.big_button, #mobileSearch2 select.big_button, #mobileSearch2 input.big_button{
			  float:left; 
			  font-size:14px; 
			  width:60%; 
			  margin-bottom:20px; 
			  clear:right;
			  height: 33px;
			  line-height: 18px;
		      padding: 7px 0 8px 8px;
			
		}
		#mobileSearch label, #mobileSearch2 label{float:left; font-size:14px; width:35%!important; margin-bottom:20px;}
		#mobileSearch h2, #mobileSearch2 h1{ font-size:14px!important;  margin-bottom:20px!important;}
		#mobileSearch input.green_button, #mobileSearch2 input.green_button{clear:both!important; padding:5px 30px!important;}
		#mobileSearch input.green_button:before , #mobileSearch2 input.green_button:before{
			content: '';
			display: block;
			clear: both;
		}
		.description_listing iframe{display:none}
		#left{width: 596px;}
		#main{width:767px}
		#cottage_page_more,
		#cc_fav,
		#cc_shortlist,
		.tmap,
		#search,
		#follow_us,
		#last_htop_menu{
			display:none;
		}
		#header_h1 {width:300px}
		.last_nav_main{display:none}
		#htop_menu2 li span{display:none}
		#htop_menu2 li {width:100px}
		#htop_menu2 ul li{width:300px!important;}
		
		
		.responsive_hide_700{display:none!important;}
		#google_map{display:none}	
		#cottage_page_main_gallery img{margin-left:0; margin-right:5px; width:57px; height:55px;}
		
		 #front_box_left-nav li a{font-size:14px!important; ; /*11px;*/}
		 .listing_form{width:100%!important}
	
		#mso{display:none}
		#mso2{padding:80px 10px;}
		#left, #right{width:auto!important; margin:0 15px!important;  float:none; padding:0!important;}
	
		div#attachment_681,
		#content div.wp-caption[style], #content  div.wp-caption{width:320px!important; max-width:100%!important;}
		.hbox_search select{width:100%!important}
		
		#tab_countries{border:0px; padding:10px 0;}
		#tab_countries li{border:0px; padding:10px 0; float:none;}
		#tab_countries img{max-width:100%;}
	
		ul#htop_menu2{width:500px}
		.mobile_hide{display:none;}
		#competition_link{display:none!important;}
		.similar_cott {width:50%; margin:0; padding:0;}
		.similar_cott img {width:90%; }
		#left{margin-right:0px;}
		#table_listing  div.listing_image{width:100%!important; }
		#table_listing  div.listing_image img{max-width:100%; }
		#slider1_out{width:100%;}
		#logo_link{
		position:absolute; left:0; top:-10px;
		}
		
		
		#logo {

    position: absolute;
    left: 10px;
    width: 33px;
    height: 45px;
    right: auto;
    top: 12px;

}
	 
		
		#header_ins{text-align:left;}
		
			#table_listing div.listing_info,  #left, .container{width:100%}
			#main{width: auto; padding:5px 10px;}
		ul#htop_menu2{ display:none!important;}
			
		#mobileMenuShow{display:block; padding:15px 5px; position:absolute; left:0; top:0;}
		#htext{ width:200px; height:25px; display:inline-block;  top:0!important; left:60px!important; margin:0 auto; position:relative!important; padding:10px 0px!important; padding-bottom:15px!important}
 
		#header{height:auto; text-align:left;}
		#sde{display:none}
		#search{display:block; float:none!important; margin:10px 0!important;}
		#cott_text_line{display:none}
		#footer_hmenu{width:400px;}
		#htop_menu{display:none;}
		#mobileSearch label{text-align:left;}
		#mobileSearch h2{padding:5px 0; margin:0; padding-bottom:0px; text-align:center; font-size:24px!important;}
		#right{width:auto}
		#cottage_paid_short_out , #cottage_paid_short{width:auto;}
		#c_contact {background:none; border:1px solid #cbc!important; border-radius:2px!important; width:auto!important; float:none!important;}
		.hbox_search, #hbox_search, .hbox_search{background:none; border:1px solid #cbc; border-radius:2px; width:auto; }
		#c_contact_t, #hbox_search_top, .hbox_search_top, .hbox_search_top2{  text-align:center; width:auto;}
		#hbox_search_bot, .hbox_search_bot{display:none;}
		#c_contact_b{background:none; width:100%!important;}
		#c_contact_b table[style]{width:100%!important;}
		#c_contact_b table[width]{width:100%!important;}
		#c_contact_b table tr td:first-child{text-align:right; width:40px;}
		#hbox_login{width:151px;}
		.tregion, .tfeatured{width:100%;}
		.tregion li{float:left; width: 155px;}
		#mobileSearch{border:0px;  padding-bottom:20px; text-align:center; padding-top:0px; margin-top:0px;}
		#mobileSearch label{margin-bottom:3px;}
		
		#similar_cottages td{float:left; display:inline-block;}
		.hbox_search li{display:inline-block; width:100%;}
		.hbox_search ul {display:block; height:auto;}
		.hbox_search img{display:block; margin:0 auto;}
		.hbox_search {text-align:center;}
		#cottage_paid_short2{width:100%;}
		.hbox_search_submit{margin:10px auto;}
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
		.description_listing iframe{display:none}
	
		.tmap,
		#htop_menu,
		#search,
		#follow_us,
		#last_htop_menu{
			display:none!important;;
		}
		#slider1_out{width:475px; margin-bottom:10px;}
		#footer_top{height:auto}
		.last_nav_main{display:none}
		#htop_menu2 li span{display:none}
		#htop_menu2 li {width:75px!important;}
		
		#htop_menu2 li ul li{width:300px!important;}
		.responsive_hide_480,
		.responsive_hide_700{display:none!important;}
		#google_map{display:none}	
		 #front_box_left-nav li a{font-size:14px!important;; /*11px;*/}
		 #front_box_left-nav li a{padding:0 5px; margin:0;}
	
		
		#tab_countries img{width:100%;}

			
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

		 #tab_category li {width:50%!important; text-align:center;}
		 #hbsn{display:none!important;}
		 #order_form{width:100%!important; margin:5px 0; padding:0;}
		 
		 #filter_by li {
	 
				padding-right:22px!important
		}
		

		#filter_by li li{
			padding-bottom:15px!important;

		}
		.squaredFour label{top:10px;}
		#filter_by input, #filter_by label {vertical-align:middle!important;}
		.mobile-hide{display:none}
		.description_listing iframe{display:none}
		#header_h1 {display:none}
	

		

		
		#header_h1{top:10px; clear:both;}
		
		
		.tfeatured,
		#area_guide,
		.tmap,
		#htop_menu,
		#search,
		#follow_us,
		#last_htop_menu{
			display:none!important;
		}
		
		
		#footer_top{height:auto}
		.last_nav_main{display:none}

		.responsive_hide_480,
		.responsive_hide_700{display:none!important;}
		#google_map{display:none}	
		#front_box_top li{font-size:12px!important}
		#cott_panel #front_box_top li{font-size:10px!important}
	
		#table_listing div.listing_info{ clear:right;}
		#front_box_left-nav li a{font-size:14px!important; /*11px;*/}
		#front_box_left-nav li a{padding:0 5px; margin:0;}

	
		

		
	}

		@media only screen and (max-width: 400px) {
		
		#filter_by_country{display:none;}
		#filter_by{margin:0; padding:0;}
		#filter_by li {padding:0; margin:0; }
		/*#right{display:none;}*/
		#hbox_search{
			display:none;
		}
	
		#header_h1{
			top:10px;
		}

		.last_nav_main{display:none}


		#google_map{display:none}	
		#front_box_top li{font-size:12px!important}
		
	
		#table_listing div.listing_info{ clear:right;}
		#front_box_left-nav li a{font-size:10px!important}
		 #front_box_left-nav li a{padding:0 3px; margin:0;}
		
		#cott_text_line{display:none}
		/*#htext{ width:140px; height:30px; display:block;  top:0!important; left:0!important; margin:0 auto; position:relative!important; padding:10px 0px!important;}
		*/
		#header{height:auto; text-align:left;}
		ul#htop_menu2{display:none!important;}

		#sde{display:none}
		#search{display:block; float:none!important; margin:10px 0!important;}
		#footer_bottom{display:none}
		#footer_hmenu{width:300px;}
		#tab_category li img{width:145px}
			#tab_category li {width:50%!important; text-align:center; overflow:hidden;  height:150px;}
			#tab_category li a img{width:90%!important; max-width:90%!important;}
	
		#mobileMenuShow{display:block}
		#footer_hmenu #htop_menu{display:block; left:0; right:auto;}
		#footer_hmenu #htop_menu li{display:block; float:none;}
		#breadcrumbs {display:none}
		.description_listing #front_box_top{display:none}
		.description_listing #front_box_left iframe{display:none}
		.description_listing .tab{padding:5px 0}
		.description_listing .cottage_map_link{display:none}
		.description_listing .cottage_map_link_ico{display:none}
		#tabber2_next{display:none}
		/*#filter_by{display:none}
		#order_form{display:none}*/
		#p_tab1_more{display:block; text-align:right; cursor:pointer; text-decoration:underline; margin:0; padding:0;}
		#p_tab1_short p{ }
		h4{margin-bottom:5px!important;}
		
		 .btel{
float:left; width:260px;
height:29px;
clear:right;
}
 #EmailForm textarea{width:220px;}
	}